Перейти в группу новостей: 
 
Тема debian, пакеты
Написал Alexei <webmaster@microsoft.com>
Дата 24 декабря 2022 в 12:03:43
Группа новостей kraft.os.linux

Привет всем.
При установке пакета из файла (а-ля dpkg -i package.deb) получаю ошибку:
Package libspf2 is not installed
В то же время, если выполнить dpkg -l '*libspf*'
То вот что есть:
un libspf2 (no description
available)
un libspf2-0 (no description
available)
hi libspf2-2 1.2.10-7.1~deb11u1 amd64 library for
validating mail senders with SPF

Иными словами, есть libspf2-2, но нет libspf2.
Что не так ? Я могу переделать deb пакет, если что - собирается всё с
нуля, но нужно понимать, в чём суть проблему (кроме очевидного -
формально не удовлетворены зависимости).

Спасибо.
Все сообщения в этой теме
 
#  debian, пакеты Alexei 24 декабря 2022 в 12:03:43
#  Re: debian, пакеты Dimitri Minaev 24 декабря 2022 в 18:54:26
#  Re: debian, пакеты Alexei 24 декабря 2022 в 20:33:16
#  Re: debian, пакеты Dimitri Minaev 24 декабря 2022 в 21:22:22
#  Re: debian, пакеты Alexei 25 декабря 2022 в 18:31:59



Время выполнения скрипта: 0.00089001655578613 сек.